PRESENTATION GENERALE

Ce chapitre présente les fonctions de fax en réseau.

» "Caractéristiques et fonctions"

Go to Top


Caractéristiques et fonctions

Le système est doté de fonctions de fax en réseau simplifiant vos besoins professionnels et permettant d'envoyer des documents numériques par fax ou fax Internet directement depuis votre poste de travail.

La transmission de fax à l'aide du pilote de fax en réseau est possible uniquement lorsque l'unité fax (en option) est installée.

Pour utiliser les fonctions de fax en réseau, vous devez paramétrer le protocole SNMP dans TopAccess. Par ailleurs, le pilote de fax en réseau ne fonctionne pas si le paramètre SNMP dans TopAccess est désactivé lorsque l'unité fax en option est installée.

Le pilote de fax en réseau extrêmement intuitif vous permet de sélectionner le pilote d'impression fax permettant d'envoyer des fax par voie électronique ou via Internet à un ou plusieurs destinataires à partir de votre ordinateur. Vous pouvez facilement définir les propriétés de fax, comme la liste de destinataires ou encore la résolution. Le pilote de fax en réseau est doté d'un Address Book Viewer. La combinaison de ces applications simplifie la gestion des destinataires de fax et l'accès au répertoire téléphonique.

Le pilote de fax en réseau permet de paramétrer les listes d'envoi et d'envoyer des documents électroniques à un ou plusieurs destinataires à partir de votre poste de travail. Vous envoyez les données au fax à peu près de la même manière que si vous les imprimiez à l'aide d'une imprimante ; l'utilisation du pilote de fax en réseau est par conséquent rapide et aisée. Vous pouvez sélectionner les propriétés de fax. Il s'agit d'attributs permettant de déterminer les informations sur les destinataires et les expéditeurs pour le traitement des travaux de fax, notamment les options de numérotation, les informations sur les expéditeurs, la résolution et la mise en page du fax.

D'autres fonctions incluent un programmateur de fax simple d'utilisation pour paramétrer la date et l'heure de transmission de vos fax. Des options de page de garde sont également disponibles. Vous pouvez ajouter une page de garde à votre fax et la personnaliser en y insérant des informations sur l'expéditeur et le destinataire du fax, ainsi qu'un message détaillé. Vous pouvez ainsi facilement conserver ces informations.

L'envoi de documents papier par fax doit s'effectuer à partir de l'écran tactile.

La qualité d'image des originaux envoyés via le pilote de fax en réseau est différente de celle des originaux envoyés par le biais d'un fax classique.

Si vous spécifiez les adresses e-mail des destinataires à l'aide du pilote de fax en réseau, le document sera transmis en tant que fax Internet. La fonction de fax Internet permet d'envoyer des documents originaux de la même manière qu'avec la fonction de fax. La seule différence réside dans le fait que les documents sont transmis via Internet et non par le biais du réseau téléphonique commuté public. L'envoi de fax Internet est uniquement possible si le système distant prend en charge la fonction de fax Internet. Pour plus d'informations sur les fax Internet, reportez-vous au manuel au Guide des fonctions avancées .


ENVOI D'UN FAX

Ce chapitre explique comment envoyer un fax à l'aide d'un pilote de fax en réseau.

» "Procédure de base"

» "Désignation des destinataires"


Procédure de base

La procédure de base d'envoi d'un fax (Fax en réseau / Fax Internet) est la suivante.

Vous pouvez utiliser les fonctions standard ou configurer des fonctions en option, ou encore les fonctions de base décrites dans cette section. Pour connaître le fonctionnement de ces opérations, consultez la section suivante.

» "PARAMETRAGE DES OPTIONS"

  1. Démarrez le logiciel d'application et préparez le document à envoyer.
  2. Sélectionnez [Imprimer] dans le menu [Fichier] de l'application.

    3. La procédure d'affichage de la boîte de dialogue d'impression peut différer de celle décrite ci-dessus en fonction du logiciel.

  3. Sélectionnez le pilote de fax comme imprimante et cliquez sur [Préférences].

    4. La boîte de dialogue des propriétés du pilote de fax en réseau s'affiche.

    Notez que le nom de la commande permettant d'ouvrir les propriétés du pilote peut ne pas être [Préférences] selon le logiciel.

  4. Cliquez sur l'onglet [Envoyer] et indiquez les destinataires.

    5. Pour spécifier des destinataires, saisissez-les à l'aide du clavier ou sélectionnez-les dans le répertoire téléphonique. » "Désignation des destinataires"

    L'onglet [Envoyer] permet de définir la résolution d'une page de garde de fax, etc. et d'indiquer les destinataires. » "Configuration de l'onglet [Envoyer]"

    L'onglet [Présentation] permet de définir le format et l'orientation du papier. » "Configuration de l'onglet [Présentation]"

    Les onglets [Page de garde] et [Propriétés des informations sur l'expéditeur] permettent de définir les informations de l'envoyeur pour l'ajout d'une page de garde. » "Configuration de la page de garde" » "Configuration du protocole SNMP"

  5. Cliquez sur [OK].

    6. Les paramètres de transmission sont déterminés et la boîte de dialogue des propriétés du pilote de fax en réseau est fermée.

  6. Cliquez sur [Imprimer] dans la boîte de dialogue d'impression du logiciel.

    7. Le fax est envoyé.

    Notez que le nom de la commande d'impression d'un document (envoyer un fax) peut être différent d'[Imprimer] selon le logiciel.

    Il est possible de vérifier ou de supprimer un fax en attente par l'intermédiaire de la fonction de gestion des travaux de TopAccess. Il est également possible de vérifier un fax envoyé par l'intermédiaire de la fonction d'affichage des journaux de travaux de TopAccess. Pour plus d'informations, reportez-vous au Guide de TopAccess .

Avertissements relatifs à l'authentification LDAP

Lorsque l'authentification LDAP est activée sur ce système, il faut impérativement spécifier un serveur LDAP dans la zone [Nom du serveur] sous l'onglet [Envoyer] avant d'envoyer un fax.

Si vous tentez d'envoyer un fax sans indiquer de serveur LDAP, la boîte de dialogue [Spécifier un serveur LDAP] s'ouvre pour vous inviter à le faire.

Dans ce cas, indiquez le serveur LDAP souhaité dans la zone [Nom du serveur] et cliquez sur [OK] pour envoyer le fax.

Vous pouvez définir les paramètres d'authentification LDAP sous l'onglet [Paramètres du périphérique].

» "Configuration de l'onglet [Paramètres du périphérique]"


Désignation des destinataires

Il est possible de spécifier jusqu'à 400 destinataires en une fois. Pour les systèmes sans disque dur installé, jusqu'à 80 destinataires peuvent être spécifiés en une seule opération.

Pour envoyer un fax en réseau, entrez le numéro de fax. Pour envoyer un fax Internet, spécifier l'adresse e-mail.

» "Saisie de destinataires sur le clavier"

» "Sélection des destinataires dans le répertoire téléphonique"

» "Sélection des destinataires dans le répertoire téléphonique (option de recherche)"

» "Suppression de destinataires"

Pour utiliser le répertoire téléphonique, vous devez préalablement y enregistrer des destinataires à partir de l'Address Book Viewer.

Si plusieurs destinataires sont spécifiés dans un même envoi, et qu'une page de garde est configurée dans le pilote de fax en réseau, ou qu'une page d'en-tête doit être imprimée sur l'appareil du destinataire, toutes les informations de destinataire peuvent être imprimées. Si vous souhaitez sécuriser les informations du destinataire, évitez d'envoyer un fax à plusieurs destinataires à la fois.


Saisie de destinataires sur le clavier

Vous pouvez saisir un destinataire avec le clavier.

  1. S'il utilise un fax en réseau, cliquez sur [Numéro de fax] et saisissez le numéro de fax dans la case de droite. S'il utilise un fax Internet, cliquez sur [Adresse fax Internet] et entrez l'adresse e-mail dans la case de droite.

    2. Lorsque vous saisissez un numéro de fax, vous pouvez également saisir une sous-adresse et un mot de passe. Cliquez sur [SOUS/MDP] pour les saisir (dans la limite de 20 chiffres chacun) dans la boîte de dialogue. Leur saisie permet de transférer le document depuis l'appareil du destinataire jusqu'à celui de la sous-adresse, la communication étant conforme à la norme ITU-T. Toutefois, pour pouvoir utiliser cette fonction, l'appareil du destinataire doit être un modèle conforme à la norme ITU-T.

    Utilisez " - " (tiret) si vous envoyez un fax en réseau et souhaitez insérer des pauses dans le numéro de fax (environ 3 secondes).

  2. Cliquez sur [image] .

    3. Les destinataires sélectionnés dans "A" sont répertoriés.

    Une fois la transmission du fax terminée, les destinataires sont automatiquement retirés de la liste "A".


Sélection des destinataires dans le répertoire téléphonique

Sélectionnez un destinataire depuis le répertoire téléphonique dans l'Address Book Viewer.

  1. Cliquez sur [Répertoire téléphonique].

    2. L'Address Book Viewer s'exécute.

  2. Lorsque vous sélectionnez un numéro de fax après avoir choisi un contact dans la liste des contacts, cliquez sur [Sélectionner Fax]. Lorsque vous sélectionnez une adresse e-mail, cliquez sur [Sélectionner E-mail].

    3. Les destinataires sélectionnés sont répertoriés dans l'option "Fax sélectionné" ou l'option "E-mail sélectionné".

    Un contact dont seul le numéro de fax est enregistré ne peut pas s'afficher dans l'option "E-mail sélectionné", et un contact dont seule une adresse électronique est enregistrée ne peut pas s'afficher dans l'option "Fax sélectionné".

    Vous pouvez sélectionner un destinataire à l'aide des opérations suivantes :

    Sélection de contact par glisser-déposer

    Faites glisser un contact de la liste des contacts et déposez le sur l'option "Fax sélectionné" ou sur l'option "E-mail sélectionné".

    Sélection de contact par un double clic.

    Cliquez deux fois sur un contact de la liste des contacts. Pour modifier les paramètres du destinataire à sélectionner par double clic, sélectionnez [Configuration par défaut], [Sélection du type] dans le menu [Affichage], puis sélectionnez [Numéro de fax], [Adresse E-mail] ou [Les deux].

    Sélection de contact à partir d'un menu de raccourcis

    Cliquez avec le bouton droit sur la liste des contacts, choisissez l'option [Sélection] dans le menu contextuel, puis [Numéro de fax] ou [E-mail].

    Suppression d'un destinataire

    Sélectionnez un destinataire dans "Fax sélectionné" ou "E-mail sélectionné", puis cliquez sur l'option [Retirer] correspondante (à gauche : numéro de fax, à droite : adresse e-mail).

  3. Cliquez sur [OK].

    4. L'AddressBook Viewer est fermé et les destinataires sélectionnés pour "A" sont répertoriés.

    Une fois la transmission du fax terminée, les destinataires sont automatiquement retirés de la liste "A".


Sélection des destinataires dans le répertoire téléphonique (option de recherche)

Vous pouvez trouver et sélectionner un destinataire dans le répertoire téléphonique dans l'Address Book Viewer.

  1. Cliquez sur [Répertoire téléphonique].

    2. L'Address Book Viewer s'exécute.

  2. Sélectionnez [Rechercher] dans le menu [Modifier].

    3. La boîte de dialogue [Rechercher un contact] apparaît.

  3. Sélectionnez un service d'annuaire enregistré dans [Source de données].

    4. Pour changer le réglage du répertoire téléphonique par défaut dans la case [Source de données], sélectionnez [Visualiser] - [Configuration par défaut] - [Source de données], puis choisissez un répertoire téléphonique.

  4. Affichez l'onglet [Personne] et entrez des chaînes de recherche dans les cases suivantes :

    5. Nom d'affichage -- Pour rechercher les noms d'affichage, entrez une chaîne de recherche dans ce champ.

    Numéro de fax -- Pour rechercher des numéros de fax, entrez les nombres dans ce champ.

    E-mail -- Pour rechercher des adresses e-mail, entrez une chaîne de recherche dans ce champ.

    Si vous exécutez une recherche dans les conditions ci-dessus, passez à l'étape 6. Si vous souhaitez définir des conditions de recherche plus détaillées, passez à l'étape 5 et complétez l'onglet [Paramètres détaillés]. Veuillez noter que même si vous entrez les conditions de recherche à la fois dans les onglets [Personne] et [Paramètres détaillés], la recherche n'est pas possible.

    Dans l'onglet [Personne], vous n'êtes pas tenu de remplir tous les champs et la chaîne ne doit pas forcément correspondre à la cible de la recherche. L'entrée d' un ou de plusieurs caractères dans une ou dans plusieurs cases entraîne la recherche des contacts correspondant aux conditions particulières.

  5. Affichez l'onglet [Configuration détaillée], définissez les critères de recherche puis cliquez sur [Ajouter].

    6. Sélection de champ -- Sélectionnez un élément à rechercher.

    Critère de la chaîne de recherche -- Sélectionnez un critère dans la case de gauche, puis entrez une chaîne de recherche dans la case de droite.

    Le critère de recherche est affiché dans la "Liste des critères".

    Pour définir plus d'un critère de recherche, répétez cette opération autant de fois que nécessaire.

    Pour supprimer une condition de recherche, sélectionnez-la et cliquez sur [Supprimer].

  6. Cliquez sur [Rechercher].

    7. La recherche des contacts dans le répertoire téléphonique sélectionné commence. Au terme de la recherche, les contacts correspondants aux critères de recherche sont répertoriés.

    Pour arrêter la recherche, cliquez sur [Arrêter].

    Même si vous entrez des conditions de recherche à la fois sur les onglets [Personne] et [Paramètres détaillés], seule la condition présente sur l'onglet affiché est utilisée. Vous ne pouvez pas effectuer une recherche portant simultanément sur les conditions qui figurent sur les deux onglets.

  7. Faites glisser les contacts vers "Fax sélectionné" ou "E-mail sélectionné" à partir de la liste des résultats de la recherche.

    8. Les destinataires sélectionnés sont répertoriés dans les options "Fax sélectionné" ou "E-mail sélectionné".

    Un contact dont seul le numéro de fax est enregistré ne peut pas s'afficher dans l'option "E-mail sélectionné", et un contact dont seule l'adresse électronique est enregistrée ne peut pas s'afficher dans l'option "Fax sélectionné".

    Vous pouvez sélectionner un destinataire à l'aide des opérations suivantes :

    Sélection de contact par un double clic.

    Double-cliquez sur un contact dans la liste des résultats de la recherche. Pour changer le paramètre du destinataire à sélectionner après un double-clic, sélectionnez [Configuration par défaut], [Sélection du type] dans le menu [Visualiser], puis [Fax], [E-mail] ou [Les deux].

    Sélection d'un contact à partir d'un menu contextuel

    Faites un clic droit sur le contact de la liste des résultats de la recherche, choisissez [Sélectionner] dans le menu contextuel, puis [Numéro de fax] ou [E-mail].

    Suppression d'un destinataire

    Sélectionnez un destinataire dans "Fax sélectionné" ou "E-mail sélectionné", puis cliquez sur l'option [Retirer] correspondante (à gauche : numéro de fax, à droite : adresse e-mail).

  8. Cliquez sur [OK].

    9. L'AddressBook Viewer est fermé et les destinataires sélectionnés pour "A" apparaissent dans la liste.

    Une fois la transmission du fax terminée, les destinataires sont automatiquement retirés de la liste "A".


Suppression de destinataires

Vous pouvez supprimer un destinataire de la liste "A" dans les propriétés du pilote de fax en réseau.

  1. Sélectionnez un destinataire et cliquez sur [Supprimer].

    2. Le destinataire sélectionné est supprimé.


PARAMETRAGE DES OPTIONS

Ce chapitre explique comment configurer les options du pilote de fax en réseau.

» "Procédure"

» "Paramétrage des options du pilote N/W"

» "Envoi avec la fonctionnalité de fax étendue"


Procédure

Vous pouvez configurer les options du pilote de fax en réseau de deux manières : en définissant les valeurs initiales des options et en modifiant les options pour chaque travail individuel.

» "Paramétrage des valeurs initiales des options du pilote de fax en réseau"

» "Paramétrage des options d'impression pour chaque travail d'impression"


Paramétrage des valeurs initiales des options du pilote de fax en réseau

Pour établir les valeurs initiales des options de fax en réseau, affichez les propriétés du pilote de fax en réseau dans le dossier Imprimantes accessible via le menu [Démarrer] de Windows.

  1. Dans le menu Démarrer, sélectionnez [Périphériques et imprimantes].

    2. Sous Windows XP/Windows Server 2003, cliquez sur [Démarrer] et sélectionnez [Imprimantes et télécopieurs].

    Sous Windows Vista/Windows Server 2008, cliquez sur [Démarrer] et sélectionnez [Panneau de configuration], [Matériel et audio], puis [Imprimantes].

    Si vous utilisez Windows 8 ou Windows Server 2012, reportez-vous à la section suivante pour ouvrir le dossier. [Périphériques et imprimantes] » "Accès au dossier Imprimantes dans Windows 8 / Windows Server 2012"

  2. Cliquez avec le bouton droit sur le pilote de fax, puis sélectionnez [Préférences d'impression] ou [Propriétés de l'imprimante] dans le menu contextuel.

    3. Sous Windows XP/Windows Vista/Windows Server 2003/Windows Server 2008, sélectionnez le pilote de fax, cliquez sur le menu [Fichier] puis sélectionnez [Préférences d'impression] ou [Propriétés].

    Si le menu [Fichier] ne s'affiche pas, appuyez sur la touche [Alt].


Accès au dossier Imprimantes dans Windows 8 / Windows Server 2012

Effectuez la procédure suivante pour accéder au dossier Imprimantes sur Windows 8 / Windows Server 2012.

  1. Déplacez le curseur dans le coin supérieur droit ou le coin inférieur gauche de l'écran, puis sélectionnez [Démarrer] dans le menu qui s'affiche.

    2. Le menu [Démarrer] s'affiche.

  2. Effectuez un clic droit dans la zone vide de l'écran [Démarrer] puis cliquez sur [Toutes les applications].

    3. L'écran [Applications] s'affiche.

  3. Cliquez sur [Panneau de configuration].

    4. L'écran [Tous les panneaux de configuration] s'affiche.

  4. Cliquez sur [Périphériques et imprimantes].

    5. Le dossier [Périphériques et imprimantes] s'affiche.


Paramétrage des options d'impression pour chaque travail d'impression

Le paramétrage des options du pilote de fax en réseau par affichage des propriétés de l'imprimante dans la boîte de dialogue Imprimer d'une application permet d'établir les valeurs pour le travail de fax en réseau. Les paramètres des options du pilote de fax en réseau spécifiques de chaque travail de fax en réseau sont définis de cette manière.

  1. Dans le menu [Fichier] d'une application, sélectionnez [Imprimer].
  2. Sélectionnez le pilote de fax et cliquez sur [Propriétés] ou [Préférences].


Paramétrage des options du pilote N/W

Les options du pilote de fax en réseau correspondent aux attributs définissant la méthode de transmission des travaux de fax. Vous pouvez, par exemple, spécifier les destinataires, la résolution et le format du papier.

» "Configuration de l'onglet [Présentation]"

» "Configuration de l'onglet [Envoyer]"

» "Configuration de la page de garde"

» "Configuration du protocole SNMP"

» "Configuration de l'onglet [Paramètres du périphérique]"

» "Paramétrage de serveurs LDAP"


Configuration de l'onglet [Présentation]

L'onglet [Présentation] permet de définir le format et l'orientation du papier.

Orientation

Définissez l'orientation d'impression du document.
Portrait -- Les données sont imprimées verticalement sur la feuille.
Paysage -- Les données sont imprimées horizontalement sur la feuille.

[Avancé]

Cliquez sur cette touche pour afficher la boîte de dialogue [Option avancée]. Vous pouvez sélectionner le format de papier du document.


Configuration de l'onglet [Envoyer]

L'onglet [Envoyer] vous permet de spécifier les destinataires et la manière dont le fax va être envoyé.

[Répertoire téléphonique]

Cliquez ici pour lancer l'AddressBook Viewer. Vous pouvez sélectionner les destinataires à partir du répertoire téléphonique. » "Sélection des destinataires dans le répertoire téléphonique"

A

Ce champ affiche la liste des destinataires spécifiés. » "Désignation des destinataires"

[Effacer]

Pour supprimer un destinataire de la liste [A], sélectionnez-le et cliquez sur ce bouton. » "Suppression de destinataires"

N° de fax

Saisissez directement le numéro de fax du destinataire. » "Saisie de destinataires sur le clavier"

[SUB/PWD]

Cliquez sur cette touche pour afficher la boîte de dialogue [SUB/MDP]. Vous pouvez ajouter une sous-adresse et un mot de passe au numéro de fax saisi. » "Saisie de destinataires sur le clavier"

adresse fax Internet

Saisissez directement le numéro de fax Internet du destinataire. » "Saisie de destinataires sur le clavier"

Résolution

Sélectionnez la résolution du fax.
Standard (200 x 100 dpi) -- Sélectionnez cette option pour envoyer un document en mode Standard (200 x 100 dpi).
Fin (200 x 200 dpi) -- Sélectionnez cette option pour envoyer un document en mode Fin (200 x 200 dpi).
Super fin (200 x 400 dpi) -- Sélectionnez cette option pour envoyer un document en mode Super fin (200 x 400 dpi).
Ultra-fin (400 x 400 dpi) -- Sélectionnez cette option pour envoyer un document en mode Ultra-fin (400 x 400 dpi).

Code départemental

Si nécessaire, saisissez un code départemental de 1 à 63 caractères. Si ce code est activé sur le système, vous devez le saisir pour envoyer un fax.

Si vous ne saisissez pas le code départemental alors qu'il est activé sur le système et si le travail d'impression à code départemental incorrect est défini sur "Stocker dans la liste des travaux incorrects" dans TopAccess, le travail sera stocké dans la liste des travaux incorrects sans être transmis. Vous pouvez imprimer ou supprimer un travail stocké depuis [ETAT TRAV.] sur l'écran tactile. Pour plus d'informations sur l'impression ou la suppression des travaux de la liste des travaux incorrects, reportez-vous au Guide de l'impression .

Si vous ne saisissez pas le code départemental alors qu'il est activé sur le système et que le travail d'impression à code départemental incorrect est défini sur IMPRIMER dans TopAccess, le travail sera envoyé.

Si vous ne saisissez pas le code départemental alors qu'il est activé sur le système et que le travail d'impression à code départemental incorrect est défini sur SUPPRIMER dans TopAccess, le travail sera automatiquement supprimé.

Masquer le code du département

Cochez cette case pour afficher le code départemental sous forme de symboles visuels.

Page de garde

Sélectionnez un type de page de garde parmi [Page de garde standard], [Page de garde commerciale] et [Page de garde professionnelle] si vous souhaitez joindre une page de garde à la première page du document. » "Envoi d'un fax avec une page de garde"

[Modifier]

Cliquez sur cette touche pour afficher la boîte de dialogue [Paramètres de la page de garde]. Vous pouvez apporter différents types de modification à la page de garde sélectionnée dans les paramètres de la page de garde, tels que la saisie d'un objet ou d'un message ou la modification du type ou de la taille des polices. » "Configuration de la page de garde"

Nom du serveur

Le cas échéant, sélectionnez le serveur LDAP souhaité dans la zone [Nom du serveur].

Vous pouvez définir les paramètres du serveur LDAP sous l'onglet [Paramètres du périphérique]. » "Configuration de l'onglet [Paramètres du périphérique]"

[Paramètres SNMP]

Cliquez sur cette touche pour vérifier ou modifier les paramètres SNMP. » "Configuration du protocole SNMP"

Fax différé

Sélectionnez cette option pour envoyer un document à une date et une heure spécifiées. Une fois cette option sélectionnée, cliquez sur [Modifier] pour afficher la boîte de dialogue de l'heure programmée et spécifiez la date et l'heure de transmission du travail. Le travail envoyé vers le système sera alors stocké dans la file d'attente de fax jusqu'à la date et l'heure spécifiées. » "Transmission différée"

Enregistrer en tant que fichier

Sélectionnez cette option pour enregistrer jusqu'à 10 Go de documents dans le dossier "FILE_SHARE" du système et envoyer des documents par fax et fax Internet. » "Enregistrement d'un fax comme fichier"

Vos scans peuvent être enregistrés dans le dossier partagé du système (MFP local) uniqement lorsque le disque dur est installé sur le système.

Lorsque la page de garde est définie, elle est stockée avec l'original dans le dossier "FILE_SHARE".

Format fich.

Sélectionnez le format de fichier dans lequel le document sera enregistré. Cette option est disponible uniquement lorsque la case à cocher [Enreg en t q fich] est activée.

[Rétablir les paramètres par défaut]

Cliquez sur cette touche pour restaurer les valeurs des paramètres par défaut.

[Aide]

Cliquez sur cette touche pour parcourir l'aide du pilote de fax en réseau.


Configuration de la page de garde

Vous pouvez définir le contenu de la page de garde pour qu'il soit joint à un fax.

» "Envoi d'un fax avec une page de garde"

Aperçu

L'image de la page de garde peut être prévisualisée. Vous pouvez vérifier la présentation des chaînes de caractères et des images.

Selon la position des sauts de ligne, l'aperçu peut ne pas refléter le résultat d'impression réel de la page de garde, mais il sert de support pour vérifier sa présentation.

Si à cause de nombreux sauts de ligne, notamment ceux compris dans "Informations sur l'expéditeur" ou "Message", le contenu excède une page, seule la première page s'affiche dans l'aperçu.

Polices

Sélectionnez la police de la page de garde. Sélectionnez la section pour laquelle la police est utilisée, puis cliquez sur [Modifier] pour sélectionner le type, le style et la taille de la police.
En-tête -- Définissez la police à utiliser pour l'en-tête de la page de garde.
Titre -- Définissez la police à utiliser pour le titre tel que le numéro de référence, les informations sur les destinataires, les informations sur l'expéditeur, l'objet ou le message.
Corps -- Définissez la police à utiliser pour le corps de chaque titre.

Pied de page

Sélectionnez un fichier image à joindre au pied de page de la page de garde.
[Parcourir] -- Cliquez sur ce bouton pour sélectionner un fichier image (jusqu'à 1 Mo) à joindre au pied de page.
[Supprimer] -- Cliquez sur ce bouton pour supprimer le fichier image joint.
Position -- Positionnez l'image à gauche, au centre ou à droite.

Texte de l'en-tête

Saisissez un titre à afficher sur l'en-tête de la page de garde. Celui-ci peut comporter jusqu'à 63 caractères.

N° de référence

Activez cette option pour faire apparaître sur la page de garde un numéro de référence identifiant le fax. Saisissez le numéro de référence dans la zone de texte.

Informations sur le destinataire

Activez cette option pour faire apparaître sur la page de garde les informations concernant le destinataire. Sélectionnez les informations souhaitées parmi les options ci-dessous.
Nom -- Activez cette option pour que le nom du destinataire figure sur la page de garde.
Société -- Activez cette option pour que le nom de la société du destinataire figure sur la page de garde.
Département -- Activez cette option pour faire apparaître le nom du département du destinataire sur la page de garde.
Numéro de Fax -- Activez cette option pour faire apparaître le numéro de fax ou l'adresse e-mail du destinataire sur la page de garde.

Informations sur l'expéditeur

Activez cette option pour faire apparaître sur la page de garde les informations concernant le destinataire. Ici, vous pouvez saisir jusqu'à 500 caractères.

Objet

Activez cette option pour faire apparaître un objet sur la page de garde. Ici, vous pouvez saisir jusqu'à 40 caractères.

Message

Activez cette option pour faire apparaître un message sur la page de garde. Ici, vous pouvez saisir jusqu'à 500 caractères.

[Rétablir les paramètres par défaut]

Cliquez sur cette option pour restaurer les valeurs des paramètres par défaut.


Configuration du protocole SNMP

Si le système multifonctions du destinataire est introuvable sur Internet et si l'envoi du travail de fax ne se déroule pas normalement, les paramètres SNMP peuvent être en cause. Vérifiez que les paramètres SNMP sont corrects dans la boîte de dialogue [Paramètres SNMP] et si nécessaire, modifiez-les.

Contactez votre administrateur pour connaître les paramètres réseau SNMP configurés pour votre système multifonctions.

Version

Vérifiez que vous disposez de la version SNMP configurée pour votre système multifonction et choisissez l'une des options suivantes :
V1/V2 -- Sélectionnez cette option pour activer SNMP V1 et V2.
V3 -- Sélectionnez cette option pour activer SNMP V3.
V1/V2/V3 (uniquement dans la boîte de dialogue [Paramètres de détection]) -- Sélectionnez cette option pour activer SNMP V1, V2 et V3.

SNMP V1/V2

Nom de communauté -- Si un nom de communauté autre que "privé" (valeur par défaut) est défini pour la communauté SNMP de votre système multifonctions, saisissez-le.

Pour envoyer des travaux de fax normalement dans un environnement SNMP V1/V2, les noms de communauté SNMP doivent être les mêmes dans les 3 paramètres affichés ci-dessous. Pour obtenir de l'aide, contactez votre administrateur. Votre système multifonctions La boîte de dialogue [Paramètres SNMP] de l'onglet [Informations sur l'expéditeur]. Le port TCP/IP de l'onglet [Ports] dans le pilote du fax en réseau

Pour modifier le nom de communauté, le privilège d'administrateur est requis. Vous devez vous connecter avec le privilège "Administrateur" et ouvrir les propriétés du pilote d'impression.

Le nom de communauté peut comporter jusqu'à 31 caractères, y compris les symboles suivants. ! " # $ % & ' ( ) * + , - / : ; < = > ? @ [ \ ] ^ _ ` { | } ~

SNMP V3

Si SNMP V3 est activé, sélectionnez l'un des éléments suivants pour définir comment les utilisateurs sont authentifiés. Fichier d'ID utilisateur -- Sélectionnez cette option pour utiliser un fichier d'ID utilisateur. Cliquez sur [Parcourir] et spécifiez un fichier. Nom utilisateur/Mot de passe -- Sélectionnez cette option pour utiliser un nom d'utilisateur et un mot de passe. Lorsque cette option est sélectionnée, saisissez ou sélectionnez les éléments suivants :
Nom d'utilisateur
Protocole d'authentification
Mot de passe d'authentification
Protocole de confidentialité
Mot de passe de confidentialité

Si vous choisissez d'activer SNMP V3, contactez votre administrateur réseau pour des conseils de base sur l'authentification des utilisateurs.

Le nom d'utilisateur, le mot de passe d'authentification et le mot de passe privé peuvent chacun comporter jusqu'à 31 caractères, y compris les symboles suivants. ! $ % & ' ( ) - , < > @ [ ] ^ _ ` { } ~

[Rét val par déf]

Cliquez sur ce bouton pour rétablir les paramètres par défaut.


Configuration de l'onglet [Paramètres du périphérique]

Dans l'onglet [Paramètres du périphérique], vous pouvez modifier un paramètre de la mise à jour du pilote de fax en réseau ou afficher la version du logiciel du pilote.

Contactez votre administrateur pour connaître les paramètres configurés pour votre système multifonctions.

Mise à jour auto

Choisissez si les informations sur les paramètres de chaque élément de l'onglet [Paramètres du périphérique] du pilote de fax en réseau doivent ou non être obtenues en communiquant automatiquement avec votre système multifonctions à chaque fois que cet onglet est ouvert.
On -- Sélectionnez cette option pour obtenir les informations des paramètres automatiquement.
Off -- Sélectionnez cette option pour ne pas obtenir les informations des paramètres automatiquement. Définissez chaque élément manuellement.

Authentification utilisateur

Sélectionnez la méthode d'authentification à appliquer. Déterminez votre choix en fonction du système multifonctions dont vous disposez.
Off -- Sélectionnez cete option pour désactiver l'authentification utilisateur.
Authentification locale MFP -- Sélectionnez cette option pour procéder à l'authentification locale MFP.
Authentification de domaine Windows -- Sélectionnez cette option pour procéder à l'authentification de domaine Windows.
Authentification LDAP -- Sélectionnez cette option pour procéder à l'authentification LDAP.

[Détails]

Lorsque vous cliquez sur ce bouton, la boîte de dialogue [Paramètres du serveur LDAP] s'ouvre. Ce bouton est affiché uniquement lorsque l'option [Authentification LDAP] est sélectionnée dans la zone [Authentification utilisateur]. » "Paramétrage de serveurs LDAP"

Saisir manuellement les informations d'identification de l'utilisateur

Lorsque cette case est cochée, le programme vous demande d'entre votre nom d'utilisateur et votre mot de passe à chaque fois que vous envoyez un fax. Cette option est disponible si l'authentification locale MFP, l'authentification de domaine Windows ou l'authentification LDAP est sélectionnée pour [Authentification utilisateur].

Pour configurer cette option, sélectionnez [Désactivée] dans la liste déroulante sous [Mise à jour auto].

Cette option peut être utilisée conjointement avec l'une quelconque des fonctions d'authentification (authentification locale MFP, authentification de domaine Windows ou authentification LDAP).

Fonction de fax

Choisissez d'activer ou de désactiver la fonction de fax. Déterminez votre choix en fonction du système multifonctions dont vous disposez.
Activé -- Sélectionnez cette option pour activer la fonction de fax.
Désactivé -- Sélectionnez cette option pour désactiver la fonction de fax.

Fonction de fax Internet

Choisissez d'activer ou de désactiver la fonction de fax Internet. Déterminez votre choix en fonction du système multifonctions dont vous disposez.
Activé -- Sélectionnez cette option pour activer la fonction de fax Internet.
Désactivé -- Sélectionnez cette option pour désactiver la fonction de fax Internet.

[Informations sur la version]

Cliquez sur cette option pour afficher les informations sur la version du logiciel du pilote de fax en réseau.


Paramétrage de serveurs LDAP

La boîte de dialogue [Paramètres du serveur LDAP] vous permet d'enregistrer des serveurs LDAP.

[Mettre à jour maintenant]

Cliquez sur ce bouton pour obtenir automatiquement les informations du serveur LDAP depuis votre système multifonctions et l'enregistrer dans la liste des noms de serveurs.

Nom du serveur

Le cas échéant, indiquez le serveur LDAP souhaité dans cette zone.

Vous pouvez entrer jusqu'à 64 caractères (sauf # ; \ =) dans la zone [Nom du serveur].

[Ajouter]

Cliquez sur ce bouton pour ajouter le serveur LDAP indiqué dans la zone [Nom du serveur] à la liste des noms de serveurs.

Liste des noms de serveurs

Les serveurs LDAP enregistrés sont répertoriés dans cette liste. Vous pouvez enregistrer jusqu'à 16 serveurs LDAP.

[Supprimer]

Cliquez sur ce bouton pour supprimer un serveur LDAP de la liste des noms de serveurs. Sélectionnez le serveur LDAP que vous souhaitez supprimer de la liste puis cliquez sur ce bouton.


Envoi avec la fonctionnalité de fax étendue

Le pilote de fax en réseau permet d'exécuter les tâches ci-dessous.

» "Enregistrement d'un fax comme fichier"

» "Transmission différée"

» "Envoi d'un fax avec une page de garde"


Enregistrement d'un fax comme fichier

Vous pouvez enregistrer un document dans le dossier "TXFAX" du dossier "FILE_SHARE" du système, mais pouvez également envoyer le document à des numéros de fax et à des adresses e-mail.

Vos scans peuvent être enregistrés dans le dossier partagé du système (MFP local) uniqement lorsque le disque dur est installé sur le système.

  1. Affichez l'onglet [Envoy.] et activez la case à cocher [Enreg en t q fich].
  2. Sélectionnez le format de fichier dans la case [Format fich.].
  3. Spécifiez les autres options d'envoi de document et cliquez sur [OK].
  4. Cliquez sur [OK] (ou [Imprimer]) pour envoyer un document au système.

    5. Le document est enregistré dans le sous-dossier "TXFAX" du dossier "FILE_SHARE" du système.

    Le fichier enregistré contient la page de garde lorsque celle-ci est définie.

    La fonction de lissage d'image ne fonctionnant pas avec les images stockées dans le dossier "FILE_SHARE", la qualité d'impression des images diffère de la qualité normale pour les fax.


Transmission différée

Si la transmission différée est définie, le fax est stocké dans la file d'attente de fax du système et sera envoyé à l'heure et à la date spécifiées.

  1. Affichez l'onglet [Envoyer] et activez la case à cocher [Fax différé].
  2. Cliquez sur [Modifier].

    3. La boîte de dialogue [Heure programmée] apparaît.

  3. Sélectionnez la date et l'heure, puis cliquez sur [OK].

    4. Cliquez sur la flèche Date pour afficher un calendrier dans lequel vous pouvez sélectionner une date.

    Saisissez l'heure du début de la transmission du fax. Vous pouvez utiliser les flèches haut et bas pour appliquer le format d'heure approprié.

    La date ne peut pas être programmée au-delà d'un mois à compter de la date du jour. Si le mois en cours ne propose pas la date du jour, la date sera alors définie sur le dernier jour du mois suivant. Par exemple, si la date du jour est le 31 mars, la date maximale disponible pour programmer l'envoi d'un fax est le 30 avril.

  4. Spécifiez les autres options d'envoi de document et cliquez sur [OK].
  5. Cliquez sur [OK] (ou [Imprimer]) pour envoyer un document au système.


Envoi d'un fax avec une page de garde

Vous pouvez insérer une page de garde à votre document à faxer. Cette page est fusionnée aux données de la liste [A] afin de former une page de garde de fax. Vous pouvez sélectionner les éléments devant figurer sur cette page de garde : informations sur l'expéditeur ou sur le destinataire.

Lorsqu'un pilote d'impression dont le nom est constitué de 54 lettres ou plus est entré comme imprimante par défaut et qu'une tentative d'envoi de fax avec une page de garde ajouté depuis Microsoft Excel est effectuée à l'aide du pilote de fax en réseau avec un port IPP, une erreur XL peut se produire et la transmission du fax peut devenir impossible. (Cette erreur ne se produit pas avec d'autres logiciels que Microsoft Excel.) Si cette erreur apparaît, exécutez l'une des opérations suivantes et renvoyez le fax. Utilisez au maximum 30 lettres pour le nom du pilote de fax en réseau. Ne joignez aucune page de garde.

  1. Affichez l'onglet [Envoyer], sélectionnez le type de page de garde dans la liste [Page de garde] puis cliquez sur [Modifier].

    2. La boîte de dialogue [Paramètres de la page de garde] apparaît.

  2. Saisissez le titre de la page de garde dans le champ [Texte de l'en-tête].

    3. Ce champ peut comporter jusqu'à 63 caractères.

  3. Pour faire apparaître un numéro de référence identifiant le document sur la page de garde, activez la case à cocher [N° de référence] et saisissez le numéro dans le champ.

    4. Ce champ peut contenir jusqu'à 20 caractères.

  4. Pour que les informations sur le destinataire apparaissent sur la page de garde, activez la case à cocher [Informations sur le destinataire], puis sélectionnez les options requises concernant lesdites informations.

    5. Nom -- Activez cette option pour que le nom du destinataire figure sur la page de garde.

    Société -- Activez cette option pour que le nom de la société du destinataire figure sur la page de garde.

    Département -- Activez cette option pour que le nom du département du destinataire figure sur la page de garde.

    Numéro de Fax -- Activez cette option pour que le numéro de fax ou l'adresse e-mail du destinataire figure sur la page de garde.

    Les informations sur le destinataire proviennent du répertoire téléphonique. Si le destinataire a été ajouté manuellement, ces informations ne figurent pas sur la page de garde, à l'exception du numéro de fax ou de l'adresse e-mail.

    Les informations sur tous les destinataires apparaîtront sur la page de garde.

  5. Si vous souhaitez que les informations sur l'expéditeur apparaissent sur la page de garde, activez la case à cocher [Informations sur l'expéditeur], puis saisissez les informations sur l'expéditeur dans le champ.

    6. Ce champ peut comporter jusqu'à 500 caractères.

  6. Si vous souhaitez qu'un objet apparaisse sur la page de garde, activez la case à cocher [Objet], puis saisissez l'objet dans le champ.

    7. Ce champ peut comporter jusqu'à 40 caractères.

  7. Si vous souhaitez qu'un message apparaisse sur la page de garde, activez la case à cocher [Message], puis saisissez le message dans le champ.

    8. Ce champ peut comporter jusqu'à 500 caractères.

  8. Si vous souhaitez modifier la police des caractères de la page de garde, sélectionnez la section correspondante dans le champ [Police pour], puis cliquez sur [Modifier].

    9. La boîte de dialogue [Police] s'affiche.

    Si vous ne modifiez pas la police, passez à l'étape 10.

  9. Sélectionnez la police, le style de police, la taille et le script dans les champs correspondants, puis cliquez sur [OK].

    10. La boîte de dialogue [Police] se ferme et les paramètres de police sont déterminés pour la section sélectionnée.

    Si vous souhaitez modifier la police d'autres sections, répétez la procédure à partir de l'étape 8.

  10. Si vous souhaitez joindre un fichier image au pied de page, cliquez sur la touche [Parcourir] du fichier image.

    11. La boîte de dialogue [Ouvrir] s'affiche.

    Si vous ne joignez pas de fichier image, passez à l'étape 13.

  11. Sélectionnez un fichier image à joindre puis cliquez sur [Ouvrir].

    12. La boîte de dialogue [Ouvrir] se ferme et l'image sélectionnée est jointe.

    Joignez le fichier image (jusqu'à 1 Mo) au format bitmap (.bmp).

  12. Sélectionnez la position du fichier image.

    13. - [image] Permet d'aligner l'image à gauche.

    - [image] Permet de centrer l'image.

    - [image] Permet d'aligner l'image à droite.

  13. Spécifiez les autres options d'envoi de document et cliquez sur [OK].
  14. Cliquez sur [Imprimer] pour envoyer un document au système.


Version

Ver00 2013-02